html, body, form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	background: #bfc4c6;
	text-align: center;
}

td {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
}

.hidden {
	display: none;
}

#wrapper {
	margin: auto;
	text-align: left;
	width: 960px;
	background: #bfc4c6;
	position: relative;
}

/* Header
------------------------------------------------- */

#header {
	padding: 0;
	height: 50px;
	margin: 0 40px;
	width: 880px;
	position: absolute;
	z-index: 999;
	background: transparent
				url(/images/nav/nav_bg.png)
				repeat-x;
}

#header h1 {
	display: inline;
}

#header h1 a {
	margin: 0;
	padding: 14px 0 10px 20px;
	float: left;
	font-size: 26px;
	font-weight: 300;
	font-family: Arial;
	color: #fff !important;
	text-decoration: none;
}

cufon.cufon.cufon-canvas:visited {
	color: #ffffff !important;
}
	
/* Main Navigation
---------------------------------------------------------- */

#main-nav {
	float: right;
}

#main-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-right: 10px;
}

#main-nav li {
	float: left;
	padding: 0;
	position: relative;
}

#main-nav ul li {
	padding: 0;
}

#main-nav li ul {
	display: none;
	position: absolute;
	top: 1em;
	left: 0;
}

#main-nav li > ul {
	top: 50px;
	left: auto;
	margin: 0;
	padding: 0;
	background: transparent
				url(/images/nav/nav_bg.png)
				repeat !important;
}

#main-nav li a {
	float: left;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #bfc4c6;
	padding: 17px 15px 18px 15px;
	cursor: pointer;
}

#main-nav ul li#navAboutUs:hover,
#main-nav ul li#navProducts:hover {
	color: #fff;
}

#main-nav ul li ul li a {
	width: 130px;
	padding: 8px 15px 8px 15px;

}

#main-nav li:hover ul, 
#main-nav li.over ul {
	display: block;
	clear: left;
}

#main-nav li a:hover,
body.home #main-nav li#navHome a,
body.about #main-nav li#navAboutUs a,
body.products #main-nav li#navProducts a,
body.contact #main-nav li#navContact a {
	color: #fff;
}

#main-nav li#navProducts a:hover,
#main-nav li#navAboutUs a:hover,
body.about #main-nav li#navAboutUs a:hover,
body.products #main-nav li#navProducts a:hover {
	background: none;
}

body.about #main-nav li#navAboutUs li a ,
body.products #main-nav li#navProducts li a {
	color: #BFC4C6;
}

body.about #main-nav li#navAboutUs li a:hover ,
body.products #main-nav li#navProducts li a:hover {
	color: #fff;
}

/* Banner
------------------------------------------------- */

#banner {
	height: 380px;
	position: relative;
	background: url(/images/common/banner/banner_fire.jpg)
				transparent
				no-repeat;
}

body.about #banner {
	height: 380px;
	background: url(/images/common/banner/banner_car.jpg)
				transparent
				no-repeat;
}

body.about.theteam #banner {
	background: url(/images/common/banner/banner_hunter.jpg)
				transparent
				no-repeat;	
}

body.products #banner {
	height: 380px;
	background: url(/images/common/banner/banner_gambling.jpg)
				transparent
				no-repeat;
}

body.products.personal #banner {
	height: 380px;
	background: url(/images/common/banner/banner_couple.jpg)
				transparent
				no-repeat;
}

body.products.farm #banner {
	height: 380px;
	background: url(/images/common/banner/banner_cows.jpg)
				transparent
				no-repeat;
}

body.products.claims #banner {
	height: 380px;
	background: url(/images/common/banner/banner_crash.jpg)
				transparent
				no-repeat;
}

body.faqs #banner {
	height: 380px;
	background: url(/images/common/banner/banner_girl.jpg)
				transparent
				no-repeat;
}

body.contact #banner,
body.thanks #banner  {
	height: 380px;
	background: url(/images/common/banner/banner_phone.jpg)
				transparent
				no-repeat;
}

#content {
	background: #fff;
	margin: auto;
	overflow: hidden;
}

#banner .blurb  {
	bottom: 0px;
	left: 40px;
	position: absolute;
	width: 880px;
	background: url(/images/common/banner/blurb-bg.png)
				transparent
				no-repeat;
}

#banner .blurb p.paragraph-content {
	color: #fff;
	font-size: 20px;
	font-family: Arial;
	margin: 0;
	padding: 20px 20px 15px 20px;
}

/* Content
------------------------------------------------- */

#content .padding {
	margin: auto;
	padding: 20px 60px;
	overflow: hidden;
}

body.home #content .padding {
	padding: 0;
	padding-bottom: 20px;
}

#content .subnav-padding {
	margin: auto;
	padding: 0 60px 20px 60px ;
	overflow: hidden;
}
#content .padding h3 {
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: normal;
}

#content h2 {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	font-size: 14px;
	font-family: Myriad Pro, Arial;
	font-weight: bold;
	color: #000;
}

#content p {
	margin: 0 0 10px 0;
	font-family: arial;
	color: #5C646D;
}

#content a {
	text-decoration: underline;
	color: #000;
}

#content a:hover {
	text-decoration: none;
}

#content p.strapline {
	margin: 42px 0 0 0;
	float: right;
	font-size: 18px;
	color: #000;
}

/* About Us Page
------------------------------------------------- */

table {
	border-bottom:1px solid #C3C6C9;
	padding-bottom: 15px;
}

table h3 {
	margin: 0;
	color: #000;
	font-size: 14px;
}

table td strong {
	font-size: 12px;
	color: #000;
	line-height: 20px;
}

table td {
	color: #5C646D;
	line-height: 20px;
}

/* Contact Page & Form
------------------------------------------------- */

.validation,
.important {
	display: block;
	border: 2px solid #F00;
	padding: 10px;
	color: #F00;
	margin-bottom: 10px;
}

.success {
	display: block;
	background: #eefcd4;
	border: 1px solid #8fcd23;
	padding: 10px;
	margin-bottom: 15px;
}

.note {
	display: block;
	background: #fdffe5;
	border: 1px solid #ced1a5;
	padding: 10px;
	margin-bottom: 10px;
}

.border-bottom {
	border-bottom: 1px solid #C3C6C9;
	padding: 0;
}
	
#contact-details {
	float: right;
	width: 320px;	
}

#contact-details ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#contact-details ul li h3 {
	color: #000;
}

#contact-details ul li.contact-numbers {
	list-style-type: none;
	float: left;
	margin-right: 15px;
	padding: 0px;
	display: block;
}

#contact-details ul li {
	
	color: #5C646D;
	line-height: 20px;
	overflow: hidden;
}

#contact-details ul li strong {
	color: #000;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
}

#contact-details ul.street-address {
	float: left;
	display: block;
	margin: 10px 60px 0 0;
	padding: 0;
}

#contact-details ul.postal-address {
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
}

.contact-table {
	padding: 0;
	margin: 0;
	border: none;
}

.contact-table td {
	padding: 0;
	padding-bottom: 5px;
	width: 100px;

}

.contact-table td label {
	line-height: 16px;
	}

.contact-table td .submit-btn {
	margin-bottom: 10px;
}

.textbox {
	width: 200px;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	color:#5C646D;
	padding: 4px;
}

.textarea {
	width: 300px;
	height: 100px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color:#5C646D;
	padding: 4px;
}

#thanks {
	padding-bottom: 10px;
}

/* SubNav
------------------------------------------------- */

#content .subnav ul {
	list-style-type: none;
	margin: 0 60px 0 0px;
	padding: 0 0 0 10px;
	float: left;
	display: inline-block;
	border-left: 1px solid #c3c6c9
}

#content .subnav ul li a {
	color: #5C646D;
	line-height: 20px;
	text-decoration: none;
}

#content .subnav ul li a:hover {
	text-decoration: underline;
}

#content .subnav ul li h3 {
	margin: 0 0 4px 0;
	font-size: 12px;
	font-weight: bold;
	border: none;
	padding-bottom: 0;
}

/* Footer
------------------------------------------------- */

#footer {
	clear: both;
	padding: 20px 0;
	color: #5c646d;
	font-family: Tahoma;
	font-size: 11px;
}

#footer span {
	float: right;
}

#footer a {
	color: #5c646d;
}

#footer a:hover {
	text-decoration: none;
}